(no subject)

bert paredes (bert@netway.net)
Sat, 13 Jan 96 02:14:00 0700


Sorry if this is a dumb question but couldn't find an answer elsewhere.
Is there a version of the reflector software for BSDI 2.0?
I loaded the BSDI version, but it won't run. I'm guessing it runs only
on 1.1??
Any help would be appreciated.